Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Svc_Handler.cpp File Reference

`#include "ace/Svc_Handler.h"`
`#include "ace/OS_NS_sys_time.h"`
`#include "ace/Object_Manager.h"`
`#include "ace/Connection_Recycling_Strategy.h"`
`#include "ace/Dynamic.h"`

Include dependency graph for Svc_Handler.cpp:

This graph shows which files directly or indirectly include this file:

## Defines
#define | PR_ST_1 ACE_PEER_STREAM_1
#define | PR_ST_2 ACE_PEER_STREAM_2
## Functions
const char * | get_rcsid_ace_Svc_Handler (const char *)
## Variables
const char * | rcsid_ace_Svc_Handler = get_rcsid_ace_Svc_Handler ( rcsid_ace_Svc_Handler )

## Define Documentation

#define PR_ST_1 ACE_PEER_STREAM_1

#define PR_ST_2 ACE_PEER_STREAM_2

## Function Documentation

const char* get_rcsid_ace_Svc_Handler | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Svc_Handler = get_rcsid_ace_Svc_Handler ( rcsid_ace_Svc_Handler )`[static]`